## libsmf 1.3

=== debian/changelog ===
libsmf (1.3-4.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:58:50 +0000

libsmf (1.3-4.1build1) noble; urgency=medium

  * No-change rebuild against libreadline t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 13:50:18 +0100

libsmf (1.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062627

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 18:16:38 +0000

libsmf (1.3-4) unstable; urgency=medium

  * QA upload.
  * Previous version closed priority error (Closes: #814154)
  * Bump compat level to 13 (Closes: #911238)
  * Drop autotools
  * Bump std-version to 4.5.0
  * Drop compat file
  * Drop version constraints, satisfied since old stable
  * Update VCS fields
  * multiarchify the package
  * Add R^3: no

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Aug 2020 22:43:21 +0200

libsmf (1.3-3) unstable; urgency=low

  * Orphaning the package
  * debian/copyright specify that it is a single author
  * debian/control Deprecated priority extra replaced by priority optional

 -- Josue Abarca <jmaslibre@debian.org>  Sat, 15 Aug 2020 18:10:36 -0600

libsmf (1.3-2) unstable; urgency=low

  * debian/control Conflicts: denemo (<= 0.8.10-1)
    added to libsmf-dev and smf-utils (Closes: #584193)
  * debian/rules dh --with autotools_dev added to update
    config.{sub,guess}. (Closes: #584255)
  * debian/control Build dependency on autotools-dev
    (>= 20100122.1) added.

 -- Josue Abarca <jmaslibre@debian.org.gt>  Wed, 02 Jun 2010 12:16:42 -0600

libsmf (1.3-1) unstable; urgency=low

  * Initial release (Closes: #572558)

 -- Josue Abarca <jmaslibre@debian.org.gt>  Thu, 04 Mar 2010 11:32:44 -0600
