=== debian/control ===
Source: libsmf
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13) , pkg-config, libglib2.0-dev, gawk, libncurses5-dev,
 libreadline6-dev,
Standards-Version: 4.5.0
Section: libs
Vcs-Browser: https://salsa.debian.org/multimedia-team/libsmf
Vcs-Git: https://salsa.debian.org/multimedia-team/libsmf.git
Homepage: http://sourceforge.net/projects/libsmf/
Rules-Requires-Root: no

Package: smf-utils
Section: sound
Architecture: any
Depends: libsmf0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Conflicts: denemo (<< 0.8.14-1)
Description: Utilities to support the smf library
 LibSMF is a BSD-licensed C library for handling SMF ("*.mid") files.
 .
 This package contains smfsh an interactive command-driven frontend to libsmf,
 useful for modifying MIDI files by hand.

Package: libsmf-dev
Section: libdevel
Architecture: any
Depends: libsmf0t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libc-dev, libglib2.0-dev
Conflicts: denemo (<< 0.8.14-1)
Description: Development files for the smf library
 LibSMF is a BSD-licensed C library for handling SMF ("*.mid") files.
 .
 This package contains the development libraries, header files needed
 by programs that want to compile with LibSMF

Package: libsmf0t64
Provides: ${t64:Provides}
Replaces: libsmf0
Breaks: libsmf0 (<< ${source:Version})
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LibSMF is a BSD-licensed C library for handling SMF ("*.mid") files
 LibSMF is a BSD-licensed C library for handling SMF ("*.mid")
 files. It transparently handles conversions between time and pulses,
 tempo map handling etc. The only dependencies are C compiler and
 glib. Full API documentation and examples are included.
